Subject: more bug triaging

From: Thorsten Glaser <[email-masked]>
Date: Sat, 11 Jun 2011 15:23:57 +0000 (UTC)

# Thanks to Lior Kaplan for his outstanding work.
# Let's continue to categorise things. Tagging with
# upstream is a strong suggestion to the submitter
# to file this with upstream cvs developers, as I
# don't really have the time, knowledge or otherwise
# to hack on these things. Also, I have yet to esta-
# blish connections with upstream myself; the one
# time I tried before I never got _any_ sort of reply.

retitle 201863 cvs: asserts and leaves repo inconsistent when out of disc space
retitle 280174 cvs: repo corruption on large-scale tags on hppa
tags 369870 + moreinfo
tags 58743 + upstream
severity 58743 important
retitle 282735 cvs: manpage incomplete because generated from parts of (complete) texinfo docs
tags 282735 + upstream
tags 298577 + unreproducible
tags 274089 + moreinfo
tags 336627 + upstream
tags 111398 + moreinfo
tags 120400 + moreinfo
tags 160009 + moreinfo
tags 160011 + upstream
severity 160011 minor
tags 58378 + unreproducible
tags 61666 + unreproducible
tags 117118 + unreproducible
tags 195083 + unreproducible
# probably fixed
tags 274094 + unreproducible
retitle 290531 cvs: (maybe) don't add new files to MAIN when importing on a branch
# there are several ways to set mtime, and with all of them,
# some people will be unlucky
retitle 67895 cvs: cvs update on existing checkout sets mtime to new for all changed files
tags 307265 + upstream
tags 46007 + upstream
# I fear changing this will break things; the texinfo docs now reserve the
# right to change the exit codes though, so we _can_ eventually fix this
tags 47095 + upstream confirmed
retitle 88829 cvs: could handle missing CVSROOT/Emptydir better
retitle 101673 cvs: could have fancy timezone handling like RCS co -z
tags 102167 + wontfix
tags 252804 + upstream confirmed
retitle 291520 cvs: should check that files exist before using network
tags 291520 + upstream
tags 95165 + upstream
tags 165191 + unreproducible
retitle 130015 cvs: short commands not consistent
thanks